﻿.bodyframe {
	padding: 10px;
	background-color: #FFFFFF;
}
.style1 {
	background-color: #FFFFFF;
}
.columnaddress {
	padding: 10px 10px 10px 20px;
	background-color: #0D0F15;
	color: #E7E3D8;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 19px;
}

.columnaddress a:link {
	color: #E7E3D8;
	text-decoration:none;
}
.columnaddress a:visited {
	color: #E7E3D8;
	text-decoration:none;
}
.columnaddress a:hover {
	color: #FFF;
	text-decoration:none;
}



.topbar_bg {
	background-image: url('images/pagetop_bg.gif');
}
.shadow1 {
	background-image: url('images/pageshadow_left.gif');
}
.shadowmid {
	background-image: url('images/pageshadow_right.gif');
}
.shadow3 {
	background-image: url('images/pageshadow_end.gif');
	background-repeat: repeat-x;
}
.shadow7 {
	background-image: url('images/pageshadow_topbg.gif');
}
body {
	font-family: verdana;
	font-size: 11px;
	color: #5A5355;
}
.columnframe {
	padding: 10px;
	background-color: #FFFFFF;
}
.regular_text {
	text-align: justify;
	line-height: 18px;
}
.title_imgs {
	margin-top: 20px;
	margin-bottom: 20px;
}
.procol_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 10px;
	background-color: #181C27;
	color: #E7E3D8;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
}
.procol_ul {
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}
.procol_ul li {
	width:204px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0D0F15;
	display: block;
}

.procol_ul li a:link {
	padding-top: 2px;
	padding-bottom: 2px;
	width:204px;
	text-decoration:none;
	color: #0D0F15;
	display: block;
}

.procol_ul li a:visited {
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration:none;
	color: #0D0F15;
	display: block;
}

.procol_ul li a:hover {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left:10px;
	width: 194px;
	background-color: #E7E3D8;
	display: block;
}


.imgnoborder {
	border-width: 0px;
}


.sitefooter {
	font-family: tahoma;
	font-size: 11px;
}

.sitefooter a:link {
	color: #0D0F15;
	text-decoration:none;
}
.sitefooter a:visited {
	color: #0D0F15;
	text-decoration:none;
}
.sitefooter a:hover {
	color: #000;
	text-decoration:none;
}